Name: H5Pget_dxpl_multi
Signature:
  herr_t `H5Pget_dxpl_multi`( hid_t `dxpl_id`, const hid_t *`memb_dxpl` )
Purpose:
  Returns multi-file data transfer property list information.
Description:
  `H5Pget_dxpl_multi` returns the data transfer property list information for the multi-file driver.
Parameters:

hid_t `dxpl_id`, | IN: Data transfer property list identifier.
const hid_t *`memb_dxpl` | OUT: Array of data access property lists.

Returns:
  Returns a non-negative value if successful. Otherwise returns a negative value.
Fortran90 Interface:
  None.
History:

Release | C
1.4.0 | Function introduced in this release.